New Search

IBM DB2 9.1 before FP11 9.5 before FP9 9.7 before FP5 and 9.8 before FP4 allows remote attackers to cause a denial of service (daemon crash) via a crafted Distributed Relational Database Architecture (DRDA) request.

oval:org.mitre.oval:def:15078

IBM DB2 9.1 before FP11 9.5 before FP9 9.7 before FP5 and 9.8 before FP4 allows remote attackers to cause a denial of service (daemon crash) via a crafted Distributed Relational Database Architecture (DRDA) request.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows Server 2008
  • Microsoft Windows Vista
  • Microsoft Windows XP
  • Microsoft Windows 2000
  • Microsoft Windows Server 2003
Class:
vulnerability
Reference(s):
  • CVE-2012-0710
Product(s):
  • IBM DB2 UDB